.ca-title {
    padding: 20px 0;
}
.ca-title h6 {
    font-size: 31px;
}
.ca-title p {
    width: 60%;
    margin: 20px auto 0px;
    text-align: left;
    font-size: 15px;
}
.banner_index{width:100%;}
.banner_index img{width:100%;}
.ca-one{width:100%;position:relative;}
.ul-one{width:90%;margin:0 auto 50px;display:flex;justify-content:space-between;flex-wrap:wrap;position:relative;}
.ul-one li{width:44%;padding:25px 2%;box-shadow:0px 5px 24px 5px rgba(51, 51, 51, 0.05);border-radius:5px;position:relative}
.ul-one h6{font-size:25px;color:#F9C03C;text-align:left;}
.ul-one-div{width:100%;margin-top:8px;font-size:16px;display: inline-block;}
.ul-one-div p{float:left;text-align:left;}
.ul-one-span{color:#888 !important;}
.ul-one-div p span{color:#F9C03C;}
.ul-one a{display: block;background: #F9C03C;width: 200px;height: 60px;border-radius: 50px;text-align: center;font-size: 18px;line-height: 60px;position: absolute;bottom: -30px;left: 30%;overflow: hidden;color:white;transition: All 0.5s ease-in-out;-webkit-transition: All 0.5s ease-in-out;-moz-transition: All 0.5s ease-in-out;-o-transition: All 0.5s ease-in-out;cursor:pointer;}
.ul-one a:hover{
	transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
}
.ul-two{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;position:relative;}
.ul-two li{width:42%;padding:20px 2%;height:320px;background:white;text-align:left;position:relative;margin-bottom:30px;}
.ul-two img{width:90px;}
.ul-two li:nth-child(1){border-left:5px solid #F9C03C;}
.ul-two li:nth-child(2){border-left:5px solid #ABD9E4}
.ul-two li:nth-child(3){border-left:5px solid #78B6FE}
.ul-two li:nth-child(4){border-left:5px solid #A5B8BD}
.ul-two li h6{font-size:22px;color:black;margin:10px auto;}
.ul-two li p{letter-spacing:2px;font-size:18px;padding-left:10px;}
.ul-two li span{color:#999;}
.ul-two li a{font-size: 24px;
    line-height: 30px;
    text-align: left;
    position: absolute;
    bottom: 10px;
    left: 20px;
    cursor: pointer;}
.ca-arrow{width: 59px;
    height: 50px;
    margin: 0 auto;
    animation: Arrow 0.8s linear infinite;}
@keyframes Arrow {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(5px);
  }
  50% {
    transform: translateY(10px) scale(1.1, 0.9);
  }
  75% {
    ransform: translateY(5px);
  }
  100% {
    transform: translateY(0);
  }
}
.for-color {
    width: 100%;
}
.team_con {
    width: 20%;
    float: left;
	transition: All 0.5s ease-in-out;-webkit-transition: All 0.5s ease-in-out;-moz-transition: All 0.5s ease-in-out;-o-transition: All 0.5s ease-in-out;
}
.team_con:hover{
	transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
}
.team_img {
    width: 190px;
    height: 151px;
    margin: 0px auto 40px;
    position: relative;
    border-radius: 10px;
    cursor: pointer;
}
.t_img img {
    width: 84%;
    border-radius: 10px;
    cursor: pointer;
    position: absolute;
    right: 0;
    bottom: 0;
}
.zzc , .zzp{display:none;}
.team_img i {
    display: none;
}
.team_img .team-tite {
    width: 100%;
    top: 30%;
    position: absolute;
}
.team-tite span {
    text-indent: 20px;
    display: block;
    text-align: left;
    color: white;
}
.team-tite span:nth-child(1) {
    font-size: 21px;
    font-weight: bold;
}
.team-tite span:nth-child(2) {
    font-size: 18px;
    margin-top: 5px;
}
.ul-three{width:80%;display:flex;justify-content:space-between;flex-wrap:wrap;position:relative;margin:0 auto;}
.ul-three li{width:20%;background:white;padding-left:1%;padding-top:20px;border-radius:10px;text-align:left;padding-bottom:20px;position:relative;}
.ul-three .img-offer{width:32%;float:left;margin-left:5%;}
.ul-three li .three-div{width:50%;float:left;margin-left:5%;}
.ul-three h5{font-size:18px;font-weight:bold;margin-top:12px;}
.ul-three h6{font-size:17px;color:#666;margin-top:3px;}
.ul-three p{margin-left:5%;margin-top:10px;}
.ul-three p span{color:#6494ff;font-size:16px;}
.ul-three .img-xq{position:absolute;width:50px;bottom:0;right:0;cursor:pointer;}
.ul-three i{display:none;}
.offer_body {
    width: 100%;
    margin: 0 auto;
}
.offer_l img {
    width: 100%;
}
.offer_l {
    width: 70%;
    float: left;
    text-align: center;
}
.offer_r {
    width: 27.5%;
    float: right;
}
.offer_r img {
    width: 70%;
}
.offer_r_p {
    width: 100%;
}
.offer_r_p p {
    width: 100%;
    font-size: 15px;
    text-align: left;
    margin-bottom: 0.5rem;
}
.offer_r_p p:nth-child(1) {
    text-align: center;
    font-size: 18px;
    color: #F9C03C;
}
.offer_r_p p b {
    display: block;
    width: 35%;
    float: left;
}
.offer_r_p p span {
    font-weight: 400;
    display: block;
    width: 65%;
    float: left;
    text-align: left;
}
.login_return {
    width: 100%;
    height: 30px;
    border: none;
    border-radius: 10px;
    background: #F9C03C;
    color: white;
    text-align: center;
    cursor: pointer;
}
.login_name {
    width: 100%;
    height: 30px;
    border-radius: 5px;
    margin-bottom: 10px;
    border-color: #ccc;
}
.login_call {
    width: 100%;
    height: 30px;
    border-radius: 5px;
    margin-bottom: 10px;
    border-color: #ccc;
}
.login_code_btn {
    width: 50%;
    height: 30px;
    border: none;
    border-radius: 10px;
    background: #F9C03C;
    color: white;
    text-align: center;
    cursor: pointer;
    float: left;
}
.login_code {
    width: 48%;
    height: 30px;
    border-radius: 5px;
    margin-bottom: 10px;
    float: left;
    border-color: #ccc;
}
.login_btn {
    width: 100%;
    height: 30px;
    border: none;
    border-radius: 10px;
    background: #F9C03C;
    color: white;
    text-align: center;
    cursor: pointer;
}
.div-four{width:100%;position:relative;font-size:16px;padding-bottom:20px}
.four-img{width:100%;margin-bottom:30px;}
.img-four{width:90px;position:absolute;left:45%;}
.ul-four:nth-child(2){position:relative;width:38%;}
.ul-four:nth-child(3){position:relative;width:45%;}
.ul-four h6{color: #f3574f;font-size: 20px;font-weight: bold;position:relative;}
.ul-four li{transition: All 0.5s ease-in-out;-webkit-transition: All 0.5s ease-in-out;-moz-transition: All 0.5s ease-in-out;-o-transition: All 0.5s ease-in-out;}
.ul-four li:hover{
	transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
}
.four-1{margin-top:9%;text-align:right;}
.four-2{margin-top:25%;text-align:right;}
.four-3{margin-top:34%;text-align:right;}
.four-4{text-align:left;margin-top:29%;}
.four-5{text-align:left;margin-top:26%;}
.four-4 h6{text-align:left;text-indent:60px;}
.four-5 h6{text-align:left;text-indent:60px;}
.ul-four p span{color:#f3574f;}
.four-1 h6:after{
	content: '';
    width: 55px;
    height: 55px;
    background: url(http://kycdn.kaiyinedu.com/lizehua/zhuanti/ca/cayjsgh/ca-8.png);
    position: absolute;
    z-index: 100;
	top:-25px;
}
.four-2 h6:after{
	content: '';
    width: 55px;
    height: 55px;
    background: url(http://kycdn.kaiyinedu.com/lizehua/zhuanti/ca/cayjsgh/ca-9.png);
    position: absolute;
    z-index: 100;
	top:-25px;
}
.four-3 h6:after{
	content: '';
    width: 55px;
    height: 55px;
    background: url(http://kycdn.kaiyinedu.com/lizehua/zhuanti/ca/cayjsgh/ca-10.png);
    position: absolute;
    z-index: 100;
	top:-25px;
}
.four-4 h6:before{
	content: '';
    width: 55px;
    height: 55px;
    background: url(http://kycdn.kaiyinedu.com/lizehua/zhuanti/ca/cayjsgh/ca-11.png);
    position: absolute;
    z-index: 100;
	top:-25px;
	left:0;
}
.four-5 h6:before{
	content: '';
    width: 55px;
    height: 55px;
    background: url(http://kycdn.kaiyinedu.com/lizehua/zhuanti/ca/cayjsgh/ca-12.png);
    position: absolute;
    z-index: 100;
	top:-25px;
	left:0;
}
.img-btn{width:30%;margin:0 auto;position:relative;height:58px;}
.img-btn img{position:absolute;width:100%;left:0;z-index:20;}
.img-btn a{position:absolute;line-height:61px;z-index:22;width:100%;left:0;font-size:20px;color:white;cursor:pointer;}
.ul-five{width:100%;position:relative;display:flex;justify-content:space-between;flex-wrap:wrap;}
.ul-five li{width:30%;margin-bottom:50px;background:white;height:375px;position:relative;transition: All 0.5s ease-in-out;-webkit-transition: All 0.5s ease-in-out;-moz-transition: All 0.5s ease-in-out;-o-transition: All 0.5s ease-in-out;}
.ul-five li:hover{transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);}
.ul-five img{width:100%;}
.ul-five h6{position:absolute;width:100%;top:70px;color:white;font-size:25px;}
.ul-five p{margin-top: 17px;line-height: 36px;padding: 0 20px;    text-align: left;font-size:16px;}
.ul-five a{position: absolute;bottom: 0;width: 100%;left: 0;line-height: 50px;background:#F9C03C;color:white;cursor:pointer;}
.ca-table th{text-align:center;}
.ca-table th, .ca-table td{line-height:40px !important;}
.ca-six{height:550px;}
.right-ul {
    width: 50%;
	float:left;
    margin-bottom: 5px;
	background:white;
	border-radius: 10px;
  	height:340px;
}
.right-ul li {
    width: 49.5%;
    float: left;
    text-align: center;
    cursor: pointer;
	padding:20px 0;
}
.right-ul li img {
    width: 40%;
}
.right-ul li:nth-child(1){border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.right-ul li:nth-child(2){border-bottom:1px solid #ccc;}
.right-ul li:nth-child(3){border-right:1px solid #ccc;}
.left-ul {
    width: 50%;
	float:left;
	padding: 50px 5%;
	background: #EFB941;
    border-radius: 10px;
	height:340px;
}
.left-ul li {
    width: 100%;
    color: white;
    text-align: left;
}
.ul-status {
    display: none;
}
.left-ul li .leftul-1 {
    font-size: 25px;
    margin-bottom: 20px;
}
.left-ul li .leftul-2 {
    font-size: 18px;
    margin-bottom: 20px;
}
.left-ul li .leftul-3 {
    font-size: 20px;
    width: 50%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 60px;
    background: white;
    cursor: pointer;
    color: #EFB941;
    float: right;
	padding: 0 30px;
}
.time_btn {
    margin: 0px auto 50px;
}
.time_btn span {
    border: 2px solid #F9C03C;
    color: #F9C03C;
    box-shadow: 0 0 10px #F9C03C;
    border-radius: 5px;
    padding: 10px 40px;
    cursor: pointer;
}
@media screen and (max-width: 768px){
	.offer_l {
		width: 100%;
	}
	.offer_r {
    width: 100%;
    text-align: center;
	}
	.ul-one{width:100%;}
	.offer_r img ,.ul-one .img2{display:none;}
	.ul-one li{width:100%;padding:30px 1%;}
	.ul-one .img1{display:none;}
	.ul-one a{position:relative;display:inline-block;left:0;}
	.ca-title p{width:100%;}
	.ul-two li{width:100%;}
	.ul-two img{width:46px;}
	.for-color {
		white-space: nowrap;
		overflow-y: hidden;
		overflow-x: scroll;
		height: 168px;
	}
	.team_con {
		float: none;
		display: inline-block;
		width: 60%;
		margin-right:12%;
	}
	.img-four{left:38%;}
	.ul-four li h6:before ,.ul-four li h6:after{display:none;}
	.four-4 h6 ,.four-5 h6{text-indent:0;}
	.four-1{margin-top:0;}
	.four-2{margin-top:37px;}
	.four-3{margin-top:30px;}
	.four-4{margin-top:19px;}
	.four-5{margin-top:290px;}
	.img-btn{width:100%;}
	.div-four{height:auto;}
	.ul-five li{width:100%;}
	.ca-six{display:none;}
	.left-ul{width:100%;height:auto;}
	.left-ul li .leftul-3{width:55%;}
	.right-ul{width:100%;height:auto;}
	.xyanli{display:none;}
	.ul-one h6{text-align:center;}
	.banner_index{margin-top:2.5rem;}
}